## groovy 1.7.0

=== debian/changelog ===
groovy (1.7.0-4) testing; urgency=low

  * Set $JAVA_HOME in startGroovy. (Closes: #580160)

 -- Torsten Werner <twerner@debian.org>  Thu, 02 Sep 2010 23:24:39 +0200

groovy (1.7.0-3) unstable; urgency=low

  * Replace asm2 with asm3 in debian/maven.rules. (Closes: #571356)

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Feb 2010 11:33:39 +0100

groovy (1.7.0-2) unstable; urgency=low

  * Replace asm2 with asm3 in debian/groovy.links (Closes: #571369)
  * Replace asm2 with asm3 in patches/ant-build.diff

 -- Varun Hiremath <varun@debian.org>  Fri, 26 Feb 2010 16:39:51 -0500

groovy (1.7.0-1) unstable; urgency=low

  * New upstream release
  * Switch to source format 3.0 (quilt)
  * debian/control:
    - Switch to default-jdk
    - Replace Build-Depends: libasm2* with libasm3*
    - Bump Standards-Version to 3.8.4
  * Update all the patches

 -- Varun Hiremath <varun@debian.org>  Wed, 17 Feb 2010 18:25:49 -0500

groovy (1.6.4-4) unstable; urgency=low

  [ Varun Hiremath ]
  * Fix debian/copyright file (Closes: #543565)
  * Bump Standards-Version to 3.8.3

  [ Torsten Werner ]
  * Remove Build-Depends: bnd and add a patch disable-bn.diff because bnd is
    not ready for main yet. (Closes: #543130)

 -- Torsten Werner <twerner@debian.org>  Wed, 16 Sep 2009 13:25:12 +0200

groovy (1.6.4-3) unstable; urgency=low

  * Patch startGroovy to use Debian paths (Closes: #540688)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 14 Aug 2009 14:26:04 +0100

groovy (1.6.4-2) unstable; urgency=low

  * Update Depends: libcommons-cli-java (>= 1.2). (Closes: #530623)

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 11:24:02 +0200

groovy (1.6.4-1) experimental; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Fix classpath for bnd task in the build
  * Add ant to Suggests: for the groovy package as
    Ant can be embedded in some Groovy scripts

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 02 Aug 2009 23:12:29 +0100

groovy (1.6.3-2) experimental; urgency=low

  * Change the section to java
  * Update the build to use most of the original ant build script
  * Remove build.diff patch as it is not useful anymore.
  * Use BND to add the OSGi metadata to the jar.
  * Add bnd, libqdox-java, libjarjar-java to Build-Depends
  * Link ivy.jar into the Groovy lib folder (Closes: #526472)
  * Add Build-Depends on maven-repo-helper
  * Deploy groovy jars into the Maven repository
  * Add embeddable jar groovy-all.jar
  * Add the Groovy documentation (gapi) and the Groovy changes
    to the JDK (groovy-jdk) specification.
  * Move the classloader configuration to /etc/groovy.
  * Bump Standards-Version to 3.8.2:
    - Add a README.source to describe patch system
    - move API documentation to /usr/share/doc/groovy/api

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 17 Jul 2009 00:33:18 +0100

groovy (1.6.3-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Tue, 19 May 2009 21:49:37 +0200

groovy (1.6.2-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Wed, 06 May 2009 14:05:59 -0400

groovy (1.6.0-1) unstable; urgency=low

  [ Torsten Werner ]
  * New upstream release (Closes: #521648)
  * Remove Build-Depends: libclassworlds-java.
  * Switch to source and target version 1.5.

  [ Varun Hiremath ]
  * Fix build.xml file
  * Add ivy to Build-Depends
  * Remove unnecessary Depends -- collections3, mx4j and xpp3
  * Add build.diff patch to fix a build error
  * Use quilt to manage patches
  * Update manpage (Closes: #507862)

 -- Varun Hiremath <varun@debian.org>  Wed, 01 Apr 2009 19:24:19 -0400

groovy (1.5.7-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 11:15:20 +0100

groovy (1.5.6-2) unstable; urgency=low

  * Build the package with openjdk-6-jdk now.
  * Move package to main.
  * Change Depends: openjdk-6-jre-headless | java5-runtime-headless.
  * Bump up Standards-Version: 3.8.0 (no changes needed).

 -- Torsten Werner <twerner@debian.org>  Mon, 11 Aug 2008 19:21:53 +0200

groovy (1.5.6-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 01 May 2008 10:40:25 +0530

groovy (1.5.5-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Mon, 14 Apr 2008 14:53:28 +0530

groovy (1.5.4-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sun, 10 Feb 2008 17:29:48 +0530

groovy (1.5.2-1) unstable; urgency=low
  
  * New upstream release
  * Add antlr to Build-Depends-Indep and groovy Depends (Closes: #463147)
  * Bump debhelper compat to 6

 -- Varun Hiremath <varun@debian.org>  Wed, 30 Jan 2008 09:41:16 +0530

groovy (1.5.1-1) unstable; urgency=low

  * New upstream release
  * Fix hyphens in groovy manpage

 -- Varun Hiremath <varun@debian.org>  Sat, 05 Jan 2008 03:42:21 +0530

groovy (1.5.0-2) unstable; urgency=low

  * Set source=1.4 and target=1.4 for javac. (Closes: #458001)

 -- Torsten Werner <twerner@debian.org>  Fri, 28 Dec 2007 12:58:00 +0100

groovy (1.5.0-1) unstable; urgency=low

  [ Varun Hiremath ]
  * New upstream release (Closes: #367010)
  * debian/control:
    + Set Debian Java maintainers as Maintainer (Closes: #382815)
    + Add myself and Torsten to Uploaders
    + Add sun-java6-jdk, libxstream-java to Build-Depends
    + Add Homepage, Vcs-{Svn, Browser} headers
    + Bump up the Standards-Version to 3.7.3
    + Add Suggests for the binary and doc packages
  * Add debian/watch, debian/orig-tar.sh to create orig.tar.gz
  * Write a new debian/build.xml and add debian/ant.properties
  * debian/rules:
    + call javadoc to build docs
    + use sun-java6-jdk to build
  * Clean up javadoc installation.
  * Add some missing links in debian/groovy.links
  * Add manpages

  [ Torsten Werner ]
  * Switch to libservlet2.4-java.
  * Add Build-Depends: libjline-java.

