=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME 	     := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE    := build.xml
DEB_ANT_BUILD_TARGET := install doc
DEB_ANT_ARGS	     := -debug -DskipTests=true -DskipFetch=true
DEB_JARS             := ant mockobjects-core servlet-api jsp-api commons-cli antlr	\
            ant-antlr ant-trax xstream bsf xercesImpl jline junit4 xstream jline asm3 \
            asm3-util asm3-tree asm3-analysis ivy bnd qdox jarjar
API_DOCS             := target/html/api

binary-post-install/$(PACKAGE)::
	chmod a+x debian/groovy/usr/share/groovy/bin/*
	sed -i                                     \
	  -e"1s,.*,#!/bin/sh,"                     \
	  debian/groovy/usr/share/groovy/bin/startGroovy
	mh_installpoms -p$(PACKAGE)
	# without bnd:
	mh_installjar -p$(PACKAGE) -dusr/share/groovy/lib/groovy-$(DEB_UPSTREAM_VERSION).jar -l pom.xml target/dist/groovy.jar
	mh_installjar -p$(PACKAGE) -dusr/share/groovy/embeddable/groovy-all-$(DEB_UPSTREAM_VERSION).jar -l target/groovy-all.pom target/dist/groovy-all.jar
	# with bnd:
	#mh_installjar -p$(PACKAGE) -dusr/share/groovy/lib/groovy-$(DEB_UPSTREAM_VERSION).jar -l pom.xml target/install/lib/groovy-$(DEB_UPSTREAM_VERSION).jar
	#mh_installjar -p$(PACKAGE) -dusr/share/groovy/embeddable/groovy-all-$(DEB_UPSTREAM_VERSION).jar -l target/groovy-all.pom target/install/embeddable/groovy-all-$(DEB_UPSTREAM_VERSION).jar

binary-post-install/$(PACKAGE)-doc::
	dh_install -p$(PACKAGE)-doc $(API_DOCS) usr/share/doc/$(PACKAGE)

clean::
	-rm -rf debian/tmp

get-orig-source:
	-uscan --download-version $(VERSION) --force-download --rename
