=== debian/watch ===
version=3
http://dist.groovy.codehaus.org/distributions/ groovy-src-(.*).zip debian debian/orig-tar.sh
