## groovy 1.7.4

=== debian/changelog ===
groovy (1.7.4-1ubuntu1) natty; urgency=low

  * debian/rules: added ant-nodeps to deal with FTBFS
    specific to Ubuntu (LP: #661230).

 -- James Page <james.page@canonical.com>  Thu, 24 Feb 2011 16:10:32 +0000

groovy (1.7.4-1) unstable; urgency=low

  * New upstream release.
  * Add Depends on default-jdk. (Closes: 580160).
  * Bump debhelper compatibility level to 7.
  * Bump Standards-Version to 3.9.1.
    debian/copyright was updated to include the full text of BSD license,
    references to /usr/share/common-licenses/BSD are now deprecated.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 05 Aug 2010 19:38:10 -0430

groovy (1.7.3-1) UNRELEASED; urgency=low

  [ Steffen Moeller ]
  * New upstream release, refreshed patches.
  * Bumped policy to 3.9.0, no changes required

  [ Miguel Landaeta ]
  * Add myself as Uploader.
  * Add Build-Depends and Depends on libjansi-java.
  * Refresh patches/0002-ant-build.diff.patch.
  * Add mh_clean invocation to clean target.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 05 Aug 2010 14:49:05 -0430

groovy (1.7.2-1) UNRELEASED; urgency=low

  [ Torsten Werner ]
  UNRELEASED, FTBFS: needs jansi
  * New upstream release
  * Change maintainers into Maintainers.
  * Update patches and convert them to dep3 format.

  [ Thierry Carrez ]
  * debian/control, debian/rules: (Build-)Depend on libservlet2.5-java
    instead of libservlet2.4-java
  * debian/control: Remove useless runtime dependency on libclassworlds-java

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 09 Jun 2010 10:53:24 +0200
