=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 DEB_ANT_BUILDFILE    := build.xml
 DEB_ANT_BUILD_TARGET := install doc
 DEB_ANT_ARGS	     := -debug -DskipTests=true -DskipFetch=true
-DEB_JARS             := ant mockobjects-core servlet-api jsp-api commons-cli antlr	\
-            ant-antlr ant-trax xstream bsf xercesImpl jline junit4 xstream jline asm3 \
-            asm3-util asm3-tree asm3-analysis ivy bnd qdox jarjar
+DEB_JARS             := ant mockobjects-core servlet-api-2.5 jsp-api-2.1 commons-cli antlr	\
+            ant-antlr ant-trax ant-nodeps xstream bsf xercesImpl jline junit4 xstream jline asm3 \
+            asm3-util asm3-tree asm3-analysis ivy bnd qdox jarjar jansi
 API_DOCS             := target/html/api
 
 binary-post-install/$(PACKAGE)::
@@ -32,6 +32,7 @@
 
 clean::
 	-rm -rf debian/tmp
+	dh_clean
 
 get-orig-source:
 	-uscan --download-version $(VERSION) --force-download --rename
