## groovy 1.7.10

=== debian/changelog ===
groovy (1.7.10-2) unstable; urgency=low

  * Add ant-nodeps jar as dep in debian/rules due to changes in Ant 1.8.1.
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 04 May 2011 10:15:07 -0430

groovy (1.7.10-1) unstable; urgency=low

  * New upstream release.
  * Use the location of java command instead of javac one to determine
    JAVA_HOME. (Closes: #619844).
  * Replace optional dependency of java5-runtime-headless with
    sun-java6-jre since is not true that groovy will work with any Java 5
    runtime available in Debian.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 23 Mar 2011 19:50:48 -0430

groovy (1.7.9-1) unstable; urgency=low

  * New upstream upload.
  * Add optional Depends on java5-runtime-headless for
    groovy. (Closes: #617772).

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 11 Mar 2011 08:38:53 -0430

groovy (1.7.8-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 17 Feb 2011 08:29:10 -0430

groovy (1.7.7-1) unstable; urgency=low

  * New upstream release. 
  * Update dates in debian/copyright file.
  * Add call to mh_clean in clean target.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 06 Feb 2011 19:56:53 -0430

groovy (1.7.6-1) UNRELEASED; urgency=low

  * New upstream release.
  * Fix section of grape manpage.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 16 Dec 2010 19:22:04 -0430

groovy (1.7.5-1) UNRELEASED; urgency=low

  * New upstream release.
  * Revert Depends on default-jdk. Set correct JAVA_HOME in startGroovy script.
  * Update dates in debian/copyright file.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 11 Nov 2010 19:52:27 -0430
