=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: groovy
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>, Miguel Landaeta <miguel@miguel.cc>
 Build-Depends: debhelper (>= 7), cdbs
 Build-Depends-Indep: maven-repo-helper, ant (>= 1.7.1), ant-optional, default-jdk, bzip2, libasm3-java,
@@ -10,7 +9,7 @@
  (>= 1.0.3), junit4, libmockobjects-java (>= 0.09), libregexp-java (>=
  1.2), libservlet2.5-java, libxstream-java, libjline-java, antlr,
  tofrodos, ivy, libqdox-java, libjarjar-java, libjansi-java
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://groovy.codehaus.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/groovy/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/groovy/
@@ -21,7 +20,7 @@
  libcommons-cli-java (>= 1.0),
  libcommons-logging-java (>= 1.0.3), junit4, libmockobjects-java (>=
  0.09), libregexp-java (>= 1.2), libservlet2.5-java, libjline-java,
- libxstream-java, ivy, libjansi-java, default-jdk
+ libxstream-java, ivy, libjansi-java, default-jre-headless | sun-java6-jre
 Suggests: groovy-doc, ant (>= 1.7.1)
 Description: Agile dynamic language for the Java Virtual Machine
  Groovy is an agile dynamic language for the JVM combining lots of great
