## groovy 1.8.3

=== debian/changelog ===
groovy (1.8.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 13 Oct 2011 21:36:25 -0430

groovy (1.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 05 Sep 2011 22:31:51 -0430

groovy (1.8.1-2) unstable; urgency=low

  * Team upload.
  
  [Miguel Landaeta]
  * Upload to unstable.

  [tony mancill]
  * Set DMUA flag.

 -- tony mancill <tmancill@debian.org>  Tue, 09 Aug 2011 16:20:19 -0700

groovy (1.8.1-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 24 Jul 2011 11:12:10 +0200
