=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+DM-Upload-Allowed: yes
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>, Miguel Landaeta <miguel@miguel.cc>
 Build-Depends: debhelper (>= 7), cdbs
 Build-Depends-Indep: maven-repo-helper, ant (>= 1.7.1), ant-optional, default-jdk, bzip2, libasm3-java,
