## groovy 1.8.5

=== debian/changelog ===
groovy (1.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 24 Dec 2011 12:58:27 -0430
