## groovy 1.8.6

=== debian/changelog ===
groovy (1.8.6-1+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2016-6814:
    It was found that a flaw in Apache Groovy, a dynamic language for the Java
    Virtual Machine, allows remote code execution wherever deserialization
    occurs in the application. It is possible for an attacker to craft a
    special serialized object that will execute code directly when
    deserialized. All applications which rely on serialization and do not
    isolate the code which deserializes objects are subject to this
    vulnerability.

 -- Markus Koschany <apo@debian.org>  Sun, 22 Jan 2017 21:57:14 +0100

groovy (1.8.6-1+deb7u1) oldstable; urgency=high

  * Fix remote execution of untrusted code and possible DoS vulnerability.
    (CVE-2015-3253) (Closes: #793397).

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 25 Jul 2015 19:59:19 -0300

groovy (1.8.6-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 13 Feb 2012 19:07:27 -0430
