=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 DEB_ANT_BUILD_TARGET := install doc
 DEB_ANT_ARGS	     := -debug -DskipTests=true -DskipFetch=true
 DEB_JARS             := ant mockobjects-core servlet-api-2.5 jsp-api-2.1 commons-cli antlr	\
-            ant-antlr ant-trax ant-nodeps xstream bsf xercesImpl jline junit4 xstream jline asm3 \
-            asm3-util asm3-tree asm3-analysis ivy bnd qdox jarjar jansi
+            ant-antlr ant-trax xstream bsf xercesImpl jline junit4 xstream jline asm3 \
+            asm3-util asm3-tree asm3-analysis ivy bnd qdox jarjar jansi ant-nodeps
 API_DOCS             := target/html/api
 
 binary-post-install/$(PACKAGE)::
@@ -33,6 +33,7 @@
 clean::
 	-rm -rf debian/tmp
 	dh_clean
+	mh_clean
 
 get-orig-source:
 	-uscan --download-version $(VERSION) --force-download --rename
