## groovy 2.0.0~beta1

=== debian/changelog ===
groovy (2.0.0~beta1-1) experimental; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 12 Nov 2011 09:23:00 -0430

groovy (1.9.0~beta4-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 14 Oct 2011 22:26:15 -0430

groovy (1.9.0~beta3-1) experimental; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 19 Sep 2011 22:47:10 -0430
