## groovy 2.0.0~beta2

=== debian/changelog ===
groovy (2.0.0~beta2-1) experimental; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 24 Dec 2011 17:51:43 -0430
