=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  tofrodos, ivy, libqdox-java, libjarjar-java, libjansi-java
 Standards-Version: 3.9.2
 Homepage: http://groovy.codehaus.org/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/groovy/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/groovy/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-java/branches/groovy/1.9
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/branches/groovy/1.9
 
 Package: groovy
 Architecture: all
