=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 PACKAGE              := $(DEB_SOURCE_PACKAGE)
 VERSION              := $(DEB_UPSTREAM_VERSION)
+DEB_UPSTREAM_VERSION := $(shell echo $(DEB_UPSTREAM_VERSION)| sed 's/~beta/-beta-/')
 JAVA_HOME 	     := /usr/lib/jvm/default-java
 DEB_ANT_BUILDFILE    := build.xml
 DEB_ANT_BUILD_TARGET := install doc
