=== debian/watch ===
version=3
opts="uversionmangle=s/-beta-/~beta/" \
http://dist.groovy.codehaus.org/distributions/ groovy-src-(.*).zip debian debian/orig-tar.sh
