## groovy 2.0.0~beta2%2Bisreally1.8.6

=== debian/changelog ===
groovy (2.0.0~beta2+isreally1.8.6-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Fix jar naming issues caused by +isreally (LP: #953533):
    - d/rules: Figure out real upstream version number and install
      jars to /usr/share/groovy/lib with the correct versioning.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Mar 2012 13:25:54 +0000

groovy (2.0.0~beta2+isreally1.8.5-0ubuntu1) precise; urgency=low

  * Upload 1.8.5 as 2.0.0 due to accidental sync of 2.0.0 beta from 
    Debian experimental.

 -- James Page <james.page@ubuntu.com>  Wed, 18 Jan 2012 10:27:54 +0100
