=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: groovy
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>, Miguel Landaeta <miguel@miguel.cc>
 Build-Depends: debhelper (>= 7), cdbs
@@ -12,8 +13,8 @@
  tofrodos, ivy, libqdox-java, libjarjar-java, libjansi-java
 Standards-Version: 3.9.2
 Homepage: http://groovy.codehaus.org/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/branches/groovy/1.9
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/branches/groovy/1.9
+Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/groovy/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/groovy/
 
 Package: groovy
 Architecture: all
