## groovy 2.0.0~beta2+isreally1.8.6

=== debian/changelog ===
groovy (2.0.0~beta2+isreally1.8.6-4ubuntu1) utopic; urgency=medium

  * Merge Debian packaging changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Sep 2014 13:22:06 +0200

groovy (1.8.6-4) unstable; urgency=medium

  * Implement alternatives usage to allow co-installation with groovy 2.x.
    (Closes: #747819).
  * Change versionless Maven symlinks from 'debian' to '1.x'.
  * Small fix in debian/watch file.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 18 May 2014 16:32:17 -0300

groovy (1.8.6-3) unstable; urgency=medium

  * Rebuild against newest jarjar release to fix issue with groovy-all jar.
    (Closes: #746253).
  * Fix broken symlinks in /usr/share/groovy/lib directory.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 07 May 2014 20:32:59 -0300

groovy (1.8.6-2) unstable; urgency=medium

  * Add patch to allow builds with OpenJDK 8.
  * Remove obsolete DMUA flag.
  * Update my email address.
  * Bump Standards-Version to 3.9.5. No changes were required.
  * Update copyright file to 1.0 format.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 10 Apr 2014 15:45:02 -0300
