=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>, Miguel Landaeta <miguel@miguel.cc>
+Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>, Miguel Landaeta <nomadium@debian.org>
 Build-Depends: debhelper (>= 7), cdbs
 Build-Depends-Indep: maven-repo-helper, ant (>= 1.7.1), ant-optional, default-jdk, bzip2, libasm3-java,
  libbsf-java, libcommons-cli-java (>= 1.2), libcommons-logging-java
  (>= 1.0.3), junit4, libmockobjects-java (>= 0.09), libregexp-java (>=
  1.2), libservlet2.5-java, libxstream-java, libjline-java, antlr,
- tofrodos, ivy, libqdox-java, libjarjar-java, libjansi-java
-Standards-Version: 3.9.2
+ tofrodos, ivy, libqdox-java, libjarjar-java (>= 1.4+svn142-4~), libjansi-java
+Standards-Version: 3.9.5
 Homepage: http://groovy.codehaus.org/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/groovy/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/groovy/
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/groovy
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/groovy/
 
 Package: groovy
 Architecture: all
