=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 
 PACKAGE              := $(DEB_SOURCE_PACKAGE)
 VERSION              := $(DEB_UPSTREAM_VERSION)
-DEB_UPSTREAM_VERSION := $(shell echo $(DEB_UPSTREAM_VERSION)| sed 's/~beta/-beta-/')
 JAVA_HOME 	     := /usr/lib/jvm/default-java
 DEB_ANT_BUILDFILE    := build.xml
 DEB_ANT_BUILD_TARGET := install doc
@@ -15,18 +14,24 @@
             asm3-util asm3-tree asm3-analysis ivy bnd qdox jarjar jansi ant-nodeps
 API_DOCS             := target/html/api
 
+# Ubuntu hack to work around +isreally to backout 2.0.0
+UBUNTU_UPSTREAM_VERSION := $(shell echo $(DEB_UPSTREAM_VERSION) | sed 's/.*isreally//')
+
 binary-post-install/$(PACKAGE)::
 	chmod a+x debian/groovy/usr/share/groovy/bin/*
 	sed -i                                     \
 	  -e"1s,.*,#!/bin/sh,"                     \
 	  debian/groovy/usr/share/groovy/bin/startGroovy
-	mh_installpoms -p$(PACKAGE)
+	mh_installpoms -p$(PACKAGE) 
 	# without bnd:
-	mh_installjar -p$(PACKAGE) -dusr/share/groovy/lib/groovy-$(DEB_UPSTREAM_VERSION).jar -l pom.xml target/dist/groovy.jar
-	mh_installjar -p$(PACKAGE) -dusr/share/groovy/embeddable/groovy-all-$(DEB_UPSTREAM_VERSION).jar -l target/groovy-all.pom target/dist/groovy-all.jar
+	mh_installjar -p$(PACKAGE) -dusr/share/groovy/lib/groovy-$(UBUNTU_UPSTREAM_VERSION).jar -l pom.xml target/dist/groovy.jar
+	mh_installjar -p$(PACKAGE) -dusr/share/groovy/embeddable/groovy-all-$(UBUNTU_UPSTREAM_VERSION).jar -l target/groovy-all.pom target/dist/groovy-all.jar
 	# with bnd:
 	#mh_installjar -p$(PACKAGE) -dusr/share/groovy/lib/groovy-$(DEB_UPSTREAM_VERSION).jar -l pom.xml target/install/lib/groovy-$(DEB_UPSTREAM_VERSION).jar
 	#mh_installjar -p$(PACKAGE) -dusr/share/groovy/embeddable/groovy-all-$(DEB_UPSTREAM_VERSION).jar -l target/groovy-all.pom target/install/embeddable/groovy-all-$(DEB_UPSTREAM_VERSION).jar
+	dh_compress
+	mv debian/groovy/usr/share/man/man1/* debian/groovy/usr/share/groovy/man/man1
+	rm -rf debian/groovy/usr/share/man
 
 binary-post-install/$(PACKAGE)-doc::
 	dh_install -p$(PACKAGE)-doc $(API_DOCS) usr/share/doc/$(PACKAGE)
