=== debian/watch ===
version=3
http://dist.groovy.codehaus.org/distributions/ groovy-src-(1\.8.*).zip debian debian/orig-tar.sh
