## groovy 2.4.6

=== debian/changelog ===
groovy (2.4.6-2) unstable; urgency=medium

  * Team upload.
  * Added a groovy2 transitional package

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 May 2016 15:55:28 +0200

groovy (2.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Closes: #793397, #793630, #800859
    - Refreshed the patches
    - Updated the poms
  * Reverted to groovy as the package name
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Removed the build dependency on libcobertura-java
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs
  * Updated debian/watch to track the latest releases
  * Removed the unused debian/orig-tar.sh script

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 May 2016 22:14:13 +0200

groovy2 (2.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the poms
    - Removed the build dependency on checkstyle
  * debian/rules: Replaced the hardcoded version with a variable
  * Build with gradle-debian-helper

  [ Miguel Landaeta ]
  * Fix typo in Suggests for groovy2-doc binary package.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Feb 2016 17:45:14 +0100

groovy2 (2.4.3+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Updated debian/watch to track the Apache incubator releases.

  [ Markus Koschany ]
  * Transition to bnd 2.1.0 and update 02_fix_gradle_build.diff.
  * debian/copyright: Update Source field for new releases.
  * Build-depend on locales-all | language-pack-en.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Nov 2015 15:19:05 +0100

groovy2 (2.4.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Miguel Landaeta]
  * Fix remote execution of untrusted code and possible DoS vulnerability.
    (CVE-2015-3253) (Closes: #793398).

  [ Markus Koschany ]
  * Fix FTBFS with gradle 2.5 by adding mavenRepo.patch and using bnd 1.50 from
    unstable. (Closes: #795853)

 -- Markus Koschany <apo@gambaru.de>  Mon, 17 Aug 2015 19:29:07 +0200

groovy2 (2.4.3+dfsg-1) experimental; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * Depend on java6-runtime-headless instead of java6-runtime

  [ Komal ]
  * New upstream release (Closes: #747817)
  * Repack the upstream tarball and remove non-free files. This should also fix
    the FTBFS on armhf since this file does not even exist anymore.
    (Closes: #768835)
  * Create new patch files
     -01_fix_doc_gradle.diff
     -02_fix_gradle_build.diff
     -fix_for_gradle-1.12.diff
     -change_bsf_dependencies_version.diff
     -change_servlet_dependency_version.diff
     -change_junit_version.diff
     -change_testng_dependency_version.diff
  * Deleted 03_add_maven_poms.diffpatch file
  * Add entry for CPL license in copyright file
  * Add pom files in Debian directory
  * Add missing packages to Build-Depends
     -libjcommander-java
     -testng
     -bnd
     -checkstyle

 -- Komal <komaldsukhani@gmail.com>  Fri, 26 Jun 2015 21:33:25 +0200

groovy2 (2.2.2+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Use junit 4.x instead of 4.11 to fix a build failure
  * Updated the watch file
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Updated the Homepage field
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jun 2015 10:11:01 +0200

groovy2 (2.2.2+dfsg-3) unstable; urgency=medium

  * Relicense patches under Apache-2.0 license to make them compatible
    with upstream and to address FTPmasters concerns.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 28 Aug 2014 21:18:18 -0700

groovy2 (2.2.2+dfsg-2) unstable; urgency=low

  * Fix typo in Maven artifacts versioning.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 12 Jul 2014 18:16:59 -0300

groovy2 (2.2.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Refresh patches.
  * Implement alternatives usage to allow co-installation with groovy 1.8.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 11 May 2014 14:22:06 -0300

groovy (2.2.1+dfsg-2) experimental; urgency=low

  * Fix Maven coordinates. (Closes: #733051).
  * Update maintainer email address.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 25 Dec 2013 14:28:19 -0300

groovy (2.2.1+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches:
    - 01_fix_gradle_build.diff
    - 03_add_maven_poms.diff
  * Update dependencies lists:
    - libjline-java is replaced with libjline2-java.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 01 Dec 2013 16:21:56 -0300

groovy (2.1.9+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Update watch file. Thanks to Bart Martens for the improved file.
  * Remove GPars symlink from /usr/share/groovy/lib directory.
    (Closes: #728562).
  * Refresh patches:
    - 01_fix_gradle_build.diff
    - 03_add_maven_poms.diff

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 24 Nov 2013 18:14:43 -0300

groovy (2.1.6+dfsg-1) experimental; urgency=low

  * New upstream release. (Closes: #708193).
  * Switch build system from Ant to Gradle.
  * Remove obsolete DMUA field in d/control file.
  * Update Uploaders list since I'm the only mantainer nowadays.
    Thanks to all the previous maintainers for their work on this package.
  * Update dependency lists.
  * Bump Standards-Version to 3.9.5. No changes were required.
  * Make copyright file compliant with format 1.0.
  * Migrate maintenance to Alioth git repositorites and update Vcs-* fields.
  * Add Maven metadata as a patch because it's not included anymore in the
    upstream tarball. I added the target get-orig-pom in d/rules.
  * Bump debhelper compat level to 9.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 01 Nov 2013 00:19:47 -0300
