=== debian/control ===
Source: groovy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: ant,
               ant-optional,
               antlr,
               debhelper (>= 9),
               default-jdk,
               gradle-debian-helper,
               ivy,
               junit4,
               libasm-java (>= 5.0),
               libbsf-java,
               libcommons-cli-java,
               libcommons-logging-java,
               libjansi-java,
               libjarjar-java (>= 1.4+svn142-4~),
               libjline2-java,
               libqdox-java,
               libservlet2.5-java,
               libxstream-java,
               locales-all | language-pack-en,
               maven-repo-helper,
               unzip,
               libjcommander-java,
               testng,
               bnd (>= 2.1.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/groovy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/groovy.git
Homepage: http://www.groovy-lang.org

Package: groovy
Architecture: all
Depends: antlr,
         default-jre-headless | java6-runtime-headless,
         ivy,
         junit4,
         libasm-java (>= 5.0),
         libbsf-java,
         libcommons-cli-java,
         libcommons-logging-java,
         libjansi-java,
         libjline2-java,
         libqdox-java,
         libservlet2.5-java,
         libxstream-java,
         ${misc:Depends}
Recommends: ant,
            ant-optional,
            libgpars-groovy-java (>= 1.0~),
            libjcommander-java,
            testng
Suggests: groovy-doc
Description: Agile dynamic language for the Java Virtual Machine
 Groovy is an agile dynamic language for the JVM combining lots of great
 features from languages like Python, Ruby and Smalltalk and making them
 available to the Java developers using a Java-like syntax.
 .
 Groovy is designed to help you get things done on the Java platform in a
 quicker, more concise and fun way - bringing the power of Python and Ruby
 inside the Java platform.
 .
 Groovy can be used as an alternative compiler to javac to generate
 standard Java bytecode to be used by any Java project or it can be used
 dynamically as an alternative language such as for scripting Java objects,
 templating or writing unit test cases.

Package: groovy-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: groovy
Description: Agile dynamic language for the Java Virtual Machine (documentation)
 Groovy is an agile dynamic language for the JVM combining lots of great
 features from languages like Python, Ruby and Smalltalk and making them
 available to the Java developers using a Java-like syntax.
 .
 Groovy is designed to help you get things done on the Java platform in a
 quicker, more concise and fun way - bringing the power of Python and Ruby
 inside the Java platform.
 .
 Groovy can be used as an alternative compiler to javac to generate
 standard Java bytecode to be used by any Java project or it can be used
 dynamically as an alternative language such as for scripting Java objects,
 templating or writing unit test cases.
 .
 This package includes the Groovy API javadocs, and examples.

Package: groovy2
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, groovy (>= 2.4)
Description: Agile dynamic language for the Java Virtual Machine (transitional package)
 Groovy is an agile dynamic language for the JVM combining lots of great
 features from languages like Python, Ruby and Smalltalk and making them
 available to the Java developers using a Java-like syntax.
 .
 Groovy is designed to help you get things done on the Java platform in a
 quicker, more concise and fun way - bringing the power of Python and Ruby
 inside the Java platform.
 .
 Groovy can be used as an alternative compiler to javac to generate
 standard Java bytecode to be used by any Java project or it can be used
 dynamically as an alternative language such as for scripting Java objects,
 templating or writing unit test cases.
 .
 This is an empty package aimed at facilitating the transition to the updated
 groovy (>= 2.4) package.
