## groovy 2.4.7

=== debian/changelog ===
groovy (2.4.7-2) unstable; urgency=medium

  * Team upload.
  * Fixed the dependency substitution for ASM (Closes: #839295)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 01 Oct 2016 23:57:25 +0200

groovy (2.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the poms
  * Transition to the Servlet API 3.1 (Closes: #801018, #801031)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Jun 2016 11:42:09 +0200
