=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libjarjar-java (>= 1.4+svn142-4~),
                libjline2-java,
                libqdox-java,
-               libservlet2.5-java,
+               libservlet3.1-java,
                libxstream-java,
                locales-all | language-pack-en,
                maven-repo-helper,
@@ -45,7 +45,7 @@
          libjansi-java,
          libjline2-java,
          libqdox-java,
-         libservlet2.5-java,
+         libservlet3.1-java,
          libxstream-java,
          ${misc:Depends}
 Recommends: ant,
